/*     405296 : BLANK 컨텐츠      */
.blank__405296__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405296__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405296__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405296__ {height:150px}
}

/*     405297 : 버튼      */
.button__405297__ {font-size:0}
.button__405297__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #e8eff1;border-radius:100px;background:#e8eff1;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#000000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__405297__.style_line a {background:transparent;color:#e8eff1}

@media all and (min-width:1024px){
	.button__405297__ a {font-size:24px}
}

/*     405298 : 버튼      */
.button__405298__ {font-size:0}
.button__405298__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #04446f;border-radius:100px;background:#04446f;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#ffffff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__405298__.style_line a {background:transparent;color:#04446f}

@media all and (min-width:1024px){
	.button__405298__ a {font-size:24px}
}

/*     405299 : BLANK 컨텐츠      */
.blank__405299__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__405299__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405299__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405299__ {height:100px}
}

/*     406240 : 이미지      */
.img__406240__ {max-width:100%}
.img__406240__ * {box-sizing:border-box}
.img__406240__ a {display:block;vertical-align:top}
.img__406240__ img {width:1088px;vertical-align:top}

/*     406241 : HTML 편집기      */
.html__406241__ * {line-height:1.4em}

/*     405300 : 이미지      */
.img__405300__ {max-width:100%}
.img__405300__ * {box-sizing:border-box}
.img__405300__ a {display:block;vertical-align:top}
.img__405300__ img {width:1088px;vertical-align:top}

/*     405301 : BLANK 컨텐츠      */
.blank__405301__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__405301__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405301__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405301__ {height:40px}
}

/*     405302 : 이미지      */
.img__405302__ {max-width:100%}
.img__405302__ * {box-sizing:border-box}
.img__405302__ a {display:block;vertical-align:top}
.img__405302__ img {width:1088px;vertical-align:top}

/*     405303 : HTML 편집기      */
.html__405303__ * {line-height:1.4em}

/*     405304 : BLANK 컨텐츠      */
.blank__405304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__405304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405304__ {height:40px}
}

/*     405306 : 이미지      */
.img__405306__ {max-width:100%}
.img__405306__ * {box-sizing:border-box}
.img__405306__ a {display:block;vertical-align:top}
.img__405306__ img {width:1088px;vertical-align:top}

/*     405313 : BLANK 컨텐츠      */
.blank__405313__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405313__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405313__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405313__ {height:150px}
}

/*     405314 : 이미지      */
.img__405314__ {max-width:100%}
.img__405314__ * {box-sizing:border-box}
.img__405314__ a {display:block;vertical-align:top}
.img__405314__ img {width:1088px;vertical-align:top}

/*     405315 : 이미지      */
.img__405315__ {max-width:100%}
.img__405315__ * {box-sizing:border-box}
.img__405315__ a {display:block;vertical-align:top}
.img__405315__ img {width:1088px;vertical-align:top}

/*     405316 : 이미지      */
.img__405316__ {max-width:100%}
.img__405316__ * {box-sizing:border-box}
.img__405316__ a {display:block;vertical-align:top}
.img__405316__ img {width:1088px;vertical-align:top}

/*     405317 : 실선      */
.solid_line__405317__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405317__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__405317__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405317__ {height:20px}
}

/*     405318 : 이미지      */
.img__405318__ {max-width:100%}
.img__405318__ * {box-sizing:border-box}
.img__405318__ a {display:block;vertical-align:top}
.img__405318__ img {width:1088px;vertical-align:top}

/*     405319 : 실선      */
.solid_line__405319__ {display:block;position:relative;width:100%;height:30px}
.solid_line__405319__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #999999}

.solid_line__405319__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__405319__ {height:20px}
}

/*     405321 : 이미지      */
.img__405321__ {max-width:100%}
.img__405321__ * {box-sizing:border-box}
.img__405321__ a {display:block;vertical-align:top}
.img__405321__ img {width:1088px;vertical-align:top}

/*     405324 : BLANK 컨텐츠      */
.blank__405324__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__405324__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__405324__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__405324__ {height:150px}
}

